Avisos
Vaciar todo

¿Es mi tema wp Palene compatible con la ultima version 4.7.2?  

 
Javier
 Javier
Usuario activo

Hola, quiero actualizar wp a 4.7.2. He seguido las instrucciones que indicáis en el blog, pero sólo me falta verificar que mi tema es compatible. No se dónde mirar, bueno, he estado mirando pero no encuentro dónde puede aparecer si es o no compatible. El tema que tengo es Palene v1.0.0 ¿podéis ayudarme?
Gracias de antemano.
Saludos

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 29/01/2017 6:41 pm
Pepe
 Pepe
Soporte CMS Webempresa Moderator

Hola Javier.

Si, es compatible con la versión 4.7.2, lo que si te recomiendo es que realices una copia de seguridad antes de la actualización.

Siempre es mejor prevenir 😉

Un saludo

ResponderCitar
Respondido : 29/01/2017 6:51 pm

Cursos Gratuitos WordPress

Javier
 Javier
Usuario activo

Muchas gracias por la confirmación!! Si, hice la copia de seguridad. Un saludo.

ResponderCitar
Respondido : 29/01/2017 6:55 pm
Pepe
 Pepe
Soporte CMS Webempresa Moderator

Hola javier.

Como siempre un placer pode ayudaros en lo que podamos 😉
Cerramos el tema

Un saludo

ResponderCitar
Respondido : 29/01/2017 7:14 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación